using System.Collections;
using System.Collections.Generic;
using UnityEngine;
namespace XenseAR {

public class Enemy : MonoBehaviour, IDamageable
{
    public void OnHit()
    {
        AssetbundleAnchor assetbundleAnchor = GetComponentInParent<AssetbundleAnchor>();
        if (assetbundleAnchor != null)
        {
            string message = assetbundleAnchor.Id;
            API.Game_OnHit(message);
        }
    }
}
}
